# std::chrono::year::operator+, std::chrono::year::operator-

From cppreference.com
< cpp‎ | chrono‎ | year

constexpr std::chrono::year operator+() noexcept; | (1) | (since C++20)
constexpr std::chrono::year operator-() noexcept; | (2) | (since C++20)

Applies the unary operators to the year value.

1) Returns a copy of *this.
2) Returns a `year` whose year value is the negation of that of *this.

### Return value

1) *this
2) std::chrono::year(-int(*this))

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/year/operator_sign&oldid=104864"